import { Gender } from "../enums";
import { Traveller } from "../interfaces";
export default interface Person {
    id: number;
    userId: number;
    firstName: string;
    lastName: string;
    email: string;
    birthDate: Date;
    avatar: string | null;
    phone: string;
    gender: Gender;
    traveler: Traveller;
}
