import { Gender } from "../enums";
import { ContactInformation } from "./ContactInformation";
import { FrequentFlyer } from "./FrequentFlyer";
import { TravellerBasicInfo } from "./TravellerBasicInfo";
export interface Traveller extends TravellerBasicInfo {
    firstName?: string | undefined;
    middleName?: string | undefined;
    lastName?: string | undefined;
    nationality?: string | undefined;
    gender?: Gender;
    birthDate?: Date | undefined;
    externalProperties?: {
        [key: string]: string;
    } | undefined;
    frequentFlyers?: FrequentFlyer[] | undefined;
    documents?: Document[] | undefined;
    redressNnumber?: string | undefined;
    contactInformation?: ContactInformation;
    readonly fullName?: string | undefined;
}
